.header {

}

.maincontent {

	height: auto;

	width: auto;

}

.footer {

	color: #FFFFFF;

}



body {
	background-color: #808080;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.black {

	color: #000000;

}

.bg_grey {

	background-color: #COCOCO;

}

.Bg_BlueLite {

	background-color: #DAE9EB;

}



.red {

	color: #E50412;

}

.white {

	color: #FFFFFF;

}
.white_normal {

	color: #FFFFFF;
	font-weight: normal;

}


.gray10 {
	font-size:10px;
	color:#C0C0C0;
}
.gray12 {
	font-size:12px;
	color:#C0C0C0;
}
.gray14 {
	font-size:14px;
	color:#C0C0C0;
}
.gray16 {
	font-size:16px;
	color:#C0C0C0;
}
.gray18 {
	font-size:18px;
	color:#C0C0C0;
}


.left_indent {
	text-align: justify;
	padding: 0 8px;
	font-size: 11px;

}

.left_indent12 {
	text-align: justify;
    font-size:12px;	
	padding: 0 8px;

}

.left_indent14 {
	text-align: justify;
    font-size:14px;	
	padding: 0 8px;

}

.left_indent16 {
	text-align: justify;
    font-size:16px;	
	padding: 0 8px;

}

.left_indent18 {
	text-align: justify;
	padding: 0 8px;

}

.center {

	text-align: center;

}

.link_10 {

	font-size:10px;

    color:#0000FF;

}

.blue_18 {
	font-size:18px;
	color:#0000FF;

}

.blue_12 {
	font-size:12px;
	color:#0000FF;

}

.blue_14 {
	font-size:14px;
	color:#0000FF;

}

.blue_16 {
	font-size:16px;
	color:#0000FF;

}

.LITEblue_10 {
	font-size:10px;
	color:#2BC5FF;

} 

.LITEblue_12 {
	font-size:12px;
	color:#2BC5FF;

}  

.LITEblue_14 {
	font-size:14px;
	color:#2BC5FF;

}

.LITEblue_16 {
	font-size:16px;
	color:#2BC5FF;

}

.LITEblue_18 {
	font-size:18px;
	color:#2BC5FF;

}


.LITEblue12 {
	font-size:12px;
	color:#D7E6FF;

}   

.LITEblue14 {
	font-size:14px;
	color:#D7E6FF;

}

.LITEblue16 {
	font-size:16px;
	color:#D7E6FF;

}

.LITEblue18 {
	font-size:18px;
	color:#D7E6FF;

}

.grey_10 {

	font-size:10px;

    color:#666666;

}

.grey_11 {

	font-size:11px;

    color:#666666;

}

.grey_12 {

	font-size:12px;

    color:#666666;

}

.WHITE_10 {

	font-size:10px;

    color:#FFFFFF;

}

.WHITE_11 {

	font-size:11px;

    color:#FFFFFF;

}

.WHITE_12 {

	font-size:12px;

    color:#FFFFFF;

}
.WHITE_14 {

	font-size:14px;

    color:#FFFFFF;

}
.WHITE_16 {

	font-size:16px;

    color:#FFFFFF;
}

.H1 {

	font-size:18px;

}

.H2 {

	font-size:16px;

}

.H3 {
	font-size:14px;

}

.H3_Normal {

	font-size:14px;

	font-weight: normal;

}

.H4 {

	font-size:12px;

}

}

.black_16 {
	font-size:16px;
	color:#000000;

}

div.img

{

  margin: 2px;

  border: 1px solid #0000ff;

  height: auto;

  width: auto;

  float: left;

  text-align: center;

}	

div.img img

{

  display: inline;

  margin: 3px;

  border: 1px solid #ffffff;

}

div.img a:hover img {border: 1px solid #0000ff;}

div.desc

{

  text-align: center;

  font-weight: normal;

  width: 120px;

  margin: 2px;

}
.Blue_Outline {
	background-color: #D6DDE4;
}